* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    padding: 0;
    margin: 0;
}

#error {
    position: relative;
    height: 100vh;
}

#error .error {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.error {
    max-width: 410px;
    width: 100%;
    text-align: center;
}

.error .error-heading {
    height: 280px;
    position: relative;
    z-index: -1;
}

.error .error-heading h1 {
    font-family: 'Roboto', sans-serif;
    font-size: 230px;
    margin: 0px;
    font-weight: 900;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background: url('../imgs/photo3_2000.jpg') no-repeat;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-size: cover;
    background-position: center;
}


.error h2 {
    font-family: 'Roboto', sans-serif;
    color: #000;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 0;
}

.error p {
    font-family: 'Roboto', sans-serif;
    color: #000;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 20px;
    margin-top: 0px;
}


@media only screen and (max-width: 767px) {
    .error .error-heading {
        height: 142px;
    }
    .error .error-heading h1 {
        font-size: 112px;
    }
}